漏洞信息详情

Linux kernel 缓冲区错误漏洞

漏洞简介

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。

Linux kernel中存在缓冲区错误漏洞。该漏洞源于网络系统或产品在内存上执行操作时,未正确验证数据边界,导致向关联的其他内存位置上执行了错误的读写操作。攻击者可利用该漏洞导致缓冲区溢出或堆溢出等。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.kernel.org

受影响实体

    暂无